f



problem with dbca on Oracle 9i R2 9.2.0.1.0 Linux

When I want to start dbca on my installation I get Java errors below:

System is a RH 2.1 AS.


$ dbca
Exception in thread "main" java.lang.NullPointerException
        at oracle.sysman.assistants.util.NetworkUtils.getOneLocalListenerProtocolAddress(NetworkUtils.java:1897)
        at oracle.sysman.assistants.util.NetworkUtils.getOneLocalListenerProtocolAddress(NetworkUtils.java:1962)
        at oracle.sysman.assistants.util.NetworkUtils.getOneLocalListenerProtocolAddress(NetworkUtils.java:1954)
        at oracle.sysman.assistants.util.NetworkUtils.getOneLocalListenerProtocolAddress(NetworkUtils.java:1946)
        at oracle.sysman.assistants.util.NetworkUtils.getOneLocalListenerProtocolAddress(NetworkUtils.java:1863)
        at oracle.sysman.assistants.util.NetworkUtils.getLocalListenerAddress(NetworkUtils.java:736)
        at oracle.sysman.assistants.util.NetworkUtils.getLocalListenerAddresses(NetworkUtils.java:774)
        at oracle.sysman.assistants.util.NetworkUtils.needLocalListener(NetworkUtils.java:712)
        at oracle.sysman.assistants.util.step.StepContext.setListenersToUpdate(StepContext.java:485)
        at oracle.sysman.assistants.util.step.StepContext.<init>(StepContext.java:139)
        at oracle.sysman.assistants.dbca.backend.Host.<init>(Host.java:454)
        at oracle.sysman.assistants.dbca.ui.UIHost.<init>(UIHost.java:185)
        at oracle.sysman.assistants.dbca.ui.InteractiveHost.<init>(InteractiveHost.java:54)
        at oracle.sysman.assistants.dbca.Dbca.getHost(Dbca.java:141)
        at oracle.sysman.assistants.dbca.Dbca.execute(Dbca.java:85)
        at oracle.sysman.assistants.dbca.Dbca.main(Dbca.java:161)


I have tried "touch /etc/rac_on" solution mentioned in another thread
on  comp.databases.oracle. dbca uses JRE1.1.8. I have also tried to
use 1.3.1 comes with oracle installation and also latest 1.3.1 JDK.
Error was same.
I think this is a OS network issue, However I can not find anything.
My hostname/IP configuration is set correctly.
Anybody have an idea?


-- 
____________________________
Oguz Yilmaz
Ideal Teknoloji Bilisim ��z�mleri A.S.- Iliskisel Is Kanali
ARGE ve Projeler Teknik M�d�r�
oguz@idealteknoloji.com
http://www.idealteknoloji.com
0
oguz
10/27/2003 8:16:18 AM
comp.databases.oracle 1791 articles. 0 followers. tgugger5 (31) is leader. Post Follow

1 Replies
720 Views

Similar Articles

[PageSpeed] 29

Hi Oguz,



I'm seeing exactly the same problem on a Solaris machine running Oracle
9.2.0.1.  Did you find a solution to this?  Thanks,



Rob.





               __________________

Rob Ward

724 Solutions Inc.,  Bahnhofstrasse 16, CH-5600 Lenzburg, Switzerland.


--
Posted via http://dbforums.com
0
Rob
11/5/2003 3:32:19 AM
Reply:

Similar Artilces:

Install problems with Oracle installer 2.2 for Oracle 9i Client 9.2.0.1.0
Please forgive me if I am posting this in the wrong forum - I am an Oracle Newbie. Here are my computer specs : Windows 2003 - fully patch from Microsoft as of Sept 4th 2004 HP LP2000r 1 x 1,1 Gig Intel processor 1 GB RAM Hardware RAID 1, 12 GB with 8 GB freespace Clean install, no other programs. At first I tried running the Oracle installer program from the CD ROM and came up with the error that it could not find the javaw.exe program. I then tried installing and reinstalling several versions of java to no avail. Next I searched through groups.google and found the solution: 1. Copy t...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versi...

upgrade from oracle 9.2.0.1.0 to 9.2.0.5.0
Hi, I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for window version 32 bits, does anyone can provide the node document information of step by step doing it. many thanks leehi leehi wrote: > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, Windows NT4? W2k? W2K3? W2K3 - Release 2? Why stop ot 9.2.0.5? > does anyone can provide the node document information of step by step > doing it. leehi wrote: > Hi, > > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window v...

Upgrade from Oracle 9.2.0.1 to Oracle 9.2.0.3
Hello All, I am trying to upgrade oracle 9.2.0.1 to new patchset 9.2.0.3 or 9.2.0.4. Please recommend which is better 9.2.0.3 or 9.2.0.4? Also I had a bad experience with my development server when applying 9.2.0.3 patchset. Is there anything you recommend before I start again? Thanks Kumu Hello Kumu, What is the reason for upgrade? Any specific bugs or issues you experience? You can open TAR as well to get support recommendations for your situation. New patches can introduce new problems as you can see, Regards, Ron DBA Infopower http://www.dbainfopower.com Standard di...

Connection from Oracle Developer Suite 10g 9.0.4.0.1 to Oracle DB 10g Release 10.1.0.2.0
Hi, I have installed Oracle DB 10g Release 10.1.0.2.0 on Windows XP. START->ALL PROGS->oracle-OraDb10g_home3 Location of TNSNAMES FILE: C:\oracle\product\10.1.0\db_3\NETWORK\ADMIN\TNSNAMES.ORA with two alias: 1)ORCL3 2) EXTPROC_CONNECTION_DATA I can logon to database via SQL*PLUS and I can log on to EM on the web as well using ORCL3. After that I installed Oracle Developer Suite 10g 9.0.4.0.1 to my the same computer. During installation it was not allowing me to install this suite to the same ORACLE home. I installed this in the following home: START->ALL PROGS->...

oracle 9i (9.2.0.1.0)
Hi! when I call the oracle performance manager I get the following errors: VTM-0002: error when displaying graph java.lang.null.pointerexception at oracle.sysman.vtd.VtdCartridge.lookupClass(VtdCartridge.java:1313) ..... what is my problem? Thanks! ...

help:How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7
How can i take Export of Oracle 9.2.0.1 from Oracle 9.2.0.7 1-what scripts are to be used 2-Where i can find these scripts. Thnks. You can't. You can use lower version export to export higher version database. The other way around has never been possible. -- Sybrand Bakker Senior Oracle DBA You probably have Oracle 9.2.0.1 running somewhere right, perhaps on another machine ? Set your ORACLE_HOME to 9.2.0.1 then export through sqlnet: exp username/pwd @9207instance Now you'll use the 9.2.0.1 export utility; this should work. "shahsyed" <shahsyed@gmail.co...

oracle 9i release 2 ( 9.2.0.1.0 ) on AIX 5.2
Hi, is there some other sw required beside bos.adt.base, bos.adt.libm, bos.perf.perfstat and bos.perf.libperfstat for running oracle on AIX 5.2 ML5? Regards tomiskra@vodatel.net <tomiskra@vodatel.net> wrote: > is there some other sw required beside bos.adt.base, bos.adt.libm, > bos.perf.perfstat and bos.perf.libperfstat for running oracle on AIX > 5.2 ML5? If you have access to Oracle Metalink, you can find all the information in Note 282036.1, 'Minimum Software Versions and Patches Required to Support Oracle Products on IBM pSeries'. All I quote from here on is an...

Problems installing Oracle 9i (9.2.0.4.0) Client on Linux Fedora Core 3
Hi, When I run the "runInstaller" script, the message below is shown: [oracle@llamas Disk1]$ ./runInstaller [oracle@llamas Disk1]$ Initializing Java Virtual Machine from /tmp/OraInstall2005-02-24_03-10-39PM/jre/bin/java. Please wait... Error occurred during initialization of VM Unable to load native library: /tmp/OraInstall2005-02-24_03-10-39PM/jre/lib/i386/libjava.so: symbol __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link time reference Any hint ? Thanks in advance, Jose Luis. On 2005-02-24, jose_luis_fdez_diaz_news@yahoo.es <jose_luis_fdez_diaz_ne...

ORACLE 9.2.0.4.0 + LINUX SLACKWARE 9.0 = SUCCESS
Hi all, for anyone interested, I've just successfully installed Oracle 9iR2 (9.2.0.4.0) on Linux Slackware 9.0 (gcc-3.2.2, kernel 2.4.20). Actually, the installation of base release 9.2.0.1.0 produced some relink errors, fully resolved by patchset 9.2.0.4.0. Best regards. Angelo Della Penna (adellape@yahoo.com) On Tue, 16 Sep 2003 03:13:36 -0700, Angelo Della Penna wrote: > Hi all, > > for anyone interested, I've just successfully installed Oracle 9iR2 > (9.2.0.4.0) on Linux Slackware 9.0 (gcc-3.2.2, kernel 2.4.20). > > Actually, the installation of base r...

massive performance drop Oracle 9i on multi processor system (Windows Server 2003, Oracle 9i, 9.2.0.6.0)
The performance of some complex PL/SQL functions has dropped dramatically since migrating from Oracle 8i (8.1.7.0.0) on Windows Server 2000 to 9i (9.2.0.6.0) on Windows Server 2003. We found out, that Oracle 9i performance on a multi processor CPU machine (our server has 4 XEON CPUs, Hyperthreading is disabled in BIOS) is highly dependent on init.ora parameters; unfortunately our trial and error approach to find the proper settings (we searched Oracle Tech Net (OTN) and google groups without success) did not help so far. We are testing performance behaviour with some business critical PL/SQL ...

Problem installing Oracle Designer 9.0.2.0.1
Hi everyone, I installed Oracle Database 9.2.0.1.0 on Windows 2000. Now I m trying to install Designer 9.0.2.0.1 but I m getting a message at the beginning of installation and the message is : Dependencies: Oracle 9iAS cannot be installed into an existing Oracle 9.2.0.1.0 or higher Oracle Home. If somebody help I will be really appreciate it. -- Haji Syed, Hassan On Mon, 08 Dec 2003 03:18:13 GMT, "hajisyed" <hajisyed@rogers.com> wrote: >Hi everyone, > >I installed Oracle Database 9.2.0.1.0 on Windows 2000. Now I m trying to >install Designer 9.0.2.0.1 but I m getting a message at the beginning of >installation and the message is : > >Dependencies: >Oracle 9iAS cannot be installed into an existing Oracle 9.2.0.1.0 or higher >Oracle Home. > >If somebody help I will be really appreciate it. You should have installed Designer first. And you need to install Designer in a *different* Oracle home, which can be accomplished by changing Oracle home in the installer. -- Sybrand Bakker, Senior Oracle DBA ...

Linux: Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms, Reports) on Fedora Core 1
I have installed with Philippe ALEXANDRE on a laptop Oracle9i DB 9.2, Oracle9i DS 9.0.2, Oracle9i AS 1.0.2.2.1(Forms6i, Reports6i) on Fedora Core 1 the 8th November 2003. All is running OK. Denis ALEXANDRE Assistant Manager, Banque Saradar France http://www.alexnet.fr/ P.S. I am using Oracle and Unix to create an Integrated Banking System since 1987. This banking system is installed in more than 25 other banks. ...

Oracle 9i (9.2.0.1.0) Install link errors
Greetings: I'm trying to install Oracle 9i Enterprise Server and Client on a 64 bit Solaris 8 machine. I encountering link errors as follows: Calling action unixActions2.2.0.6.0 make installMakePath = /usr/ccs/bin/make installMakeFileName = /opt/oracle/product/9.2.0.1.0/network/lib/ins_net_client.mk installTarget = ntcontab.o installArguments = ORACLE_HOME=/opt/oracle/product/9.2.0.1.0, undoMakeFileName = null undoTarget = null undoArguments = null logFile = /opt/oracle/product/9.2.0.1.0/install/make.log Exception thro...

Oracle 9i 9.2.0.1 upgrade problem
Hi, I need to install patch #3501955 (upgrade Oracle 9i database server) on Solaris 9 with Oracle 9i 9.2.0.1 and I am getting the following error: oracle:~/patches$ ./runInstaller Checking Temp space: must be greater than 80 MB.Actual 3991 MB Passed Checking swap space: must be greater than 150 MB.Actual 4464MB Passed Checking monitor: must be configured to display at least 256 colors. Actual 65536 Passed All installer requirements met. Checking operating system patches: 108652-66,108921-16,108940-53,108773-18,111310-01,109147-24,111308-03,111111-03,112396-02,110386-03,111023-02,108987-...

Oracle 9.2.0.1.0 on SuSE9.2?
Hi, I would like to install Oracle 9.2.0.1.0 on SuSE 9.2. Is this possible? Is there a good cookbook howto install oracle on Suse 9.2? I've tried the short way by simply creating a new user oracle and typing "runInstaller" but all I receive is <cut> oracle@bw009870:~> Initializing Java Virtual Machine from /tmp/OraInstall2005-03-22_08-37-52AM/jre/bin/java. Please wait... Error occurred during initialization of VM Unable to load native library: /tmp/OraInstall2005-03-22_08-37-52AM/jre/lib/i386/libjava.so: symbol __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link time reference </cut> regards Detlef -- Erstellt mit Operas revolutionärem E-Mail-Modul: http://www.opera.com/m2/ On Tue, 22 Mar 2005 08:58:16 +0100, Detlef Jockheck wrote: SuSE 9.2 is not certified, although people have made it work. A cookbook for the certified versions of SuSE is at http://www.novell.com/products/linuxenterpriseserver/oracle/matrix.html Read through those to get an idea of how to proceed. /FGB Detlef Jockheck wrote: > Hi, > > I would like to install Oracle 9.2.0.1.0 on SuSE 9.2. Is this possible? > Is there a good cookbook howto install oracle on Suse 9.2? I've tried > the short way by simply creating a new user oracle and typing > "runInstaller" but all I receive is > > <cut> > oracle@bw009870:~> Initializing Java Virtual M...

oracle transparent gateway for microsoft sqlserver 9.2.0.1.0 problems!
Hi! I have a sqlserver 2000 running. I also have a oracle 9.2.0.1.0 server with windows 2003 running. I installed the oracle transparent gateway for microsoft sqlserver 9.2.0.1.0 on my oracle server and changed the following oracle *.ora Files. My question: is also some other thing to do? Is something to install on my sqlserver 2000? has anybody such a configuration sucessfully running? Thanks! here are my ora files: inittg4msql.ora # This is a sample agent init file that contains the HS parameters that are # needed for the Transparent Gateway for SQL Server # # HS init parameters...

oracle 9i (9.2.0.1.0)
Hi! I have a standalone oracle 9.2.0.1.0 database. Then I start sql analyze in oracle enterprise manager console. In the login box I select 'standalone repository'. User: sys, Password: is okay, Service: is okay. I get the following : ORA-28009: connection to sys should be as sysdba or sysoper. Who can help me? Thanks! "Hubert Mayr" <huma1@gmx.net> a �crit dans le message de news:1077876364.992762@news.liwest.at... > Hi! > > I have a standalone oracle 9.2.0.1.0 database. Then I start sql analyze in > oracle enterprise manager console. > In the l...

Which patches to install for Oracle 9i R2 (9.2.0.4.0) on 11i (11.11)?
Hi! I'd like to install Oracle 9iR2 (9.2.0.4.0) on a 11.11 machine. Which patches should I install? The documentation at <http://oracleheva1.oracle.com/docs/html/A96167_01/pre.htm#sthref108> only lists 11.00 patches. Sept. 2001 Quality Pack, PHCO_23792, PHCO_24148, PHKL_24268, PHKL_24729, PHKL_ 25475, PHKL_25525, PHNE_24715, PHSS_23670, PHSS_24301, PHSS_24303, PHSS_24627, PHSS_22868 Thanks, Alexander Skwar -- He who knows not and knows that he knows not is ignorant. Teach him. He who knows not and knows not that he knows not is a fool. Shun him. He who knows and knows not tha...

Problem selecting Data with Object-Studio from Oracle-Database with Oracle-Client-Version 9.0.1 installed
Hi All! Here are my Details: While trying to Select Data from a Table in an Oracle-Database we encountered problems. We have to (!) use an Oracle 9.0.1 Client on Windows XP Pro! We start an unchanged Object-Studio 6.8. From the "Load Application"-Dialog we choose "Oracle 9.2". In an Object-Studio-Workspace we execute the following Code: | mydb result | mydb := OracleDatabase logOnServer: #MYORACLE user: #SCOTT password: #TIGER alias: #MYORACLE. "mydb inspect." "(OracleDatabase accessName: #MYORACLE) inspect." "(mydb active) inspec...

[News] New Reviews of Tiny Core Linux 2.1, CDLinux 0.9.2, Live Linux Gaming 0.9.5, PCLinuxOS Minime 09.1
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Tiny Core Linux 2.1 ,----[ Quote ] | They say that good things come in small packages and so it is with Tiny Core | Linux, a diminutive but powerful distribution. TCL weighs in at an incredibly | petite 11MB when you download it. Yes, it really is that tiny. Tiny Core | Linux is based on Busybox, the Linux 2.6 kernel, JWM, Fltk and Tiny X. `---- http://desktoplinuxreviews.com/2009/07/01/tiny-core-linux-2-1/ CDLinux 0.9.2 Community Edition Review ,----[ Quote ] | Five weeks ago when I wrote an overview of Debris Linux I received a number ...

upgrate from 9.2.0.1.0 to 9.2.0.7.0
how to upgrade.... storm pixie wrote: > how to upgrade.... You grab the upgrade download and install it. Or you re-install from a complete base version. No rocket science, just follow the instructions. On 17 May 2006 17:55:59 -0700, "storm pixie" <amit.dba@gmail.com> wrote: >how to upgrade.... go to metalink download patch. find readme.html in the patch dowloaded follow test on non-production system first when it doubt, re-read the readme. ........ We run Oracle 9iR2,10gR1/2 on RH4/RH3 remove NSPAM to email Download patch or request a cd from oracle supp check the ...

Which OS patches to install on HP-UX 11i (11.11) for Oracle 9i R2 (9.2.0.4.0)?
Hi! I'd like to install Oracle 9iR2 (9.2.0.4.0) on a HP-UX 11.11 machine. Which operating system patches should I install? The documentation at <http://oracleheva1.oracle.com/docs/html/A96167_01/pre.htm#sthref108> only lists 11.00 patches. Sept. 2001 Quality Pack, PHCO_23792, PHCO_24148, PHKL_24268, PHKL_24729, PHKL_ 25475, PHKL_25525, PHNE_24715, PHSS_23670, PHSS_24301, PHSS_24303, PHSS_24627, PHSS_22868 Is there somewhere a more recent listing? Thanks a lot, Alexander Skwar -- He that bringeth a present, findeth the door open. -- Scottish proverb. You can i...

update Oracle from 10.2.0.2.0 to 10.2.0.2.0
Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 bit. Thank you very much. "keekee" <moongeegee@gmail.com> a �crit dans le message de news: f3b21ed0-12fd-4812-b9da-60cf59d508b9@i9g2000yqi.googlegroups.com... | Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 | bit. | Thank you very much. On Metalink (My Oracle Support). https://support.oracle.com/CSP/ui/flash.html Regards Michel ...

Web resources about - problem with dbca on Oracle 9i R2 9.2.0.1.0 Linux - comp.databases.oracle

Is–ought problem - Wikipedia, the free encyclopedia
The is–ought problem in meta-ethics as articulated by Scottish philosopher and historian David Hume (1711–76) is that many writers make claims ...

Scientists say they can get spacecraft to Mars in 3 days using lasers but there's one big problem
VIDEO: Recently, a team of scientists led by Philip Lubin announced with NASA that they are working on developing technology that would enable ...

Biological supercomputer model could change how we solve complex problems
Researchers at McGill University have helped to develop a model of a biological supercomputer that can solve complex math problems using very ...

NP-complete problem solved with biological motors
... a collection of myosin. (credit: Nicolau lab, McGill University ) Quantum computers get a lot of people excited because they solve problems ...

The petty iPhone problem that’s driving me insane
Longtime readers of the site know at least two things about me: I've been an iPhone user since 2007 and a moderate germaphobe for much longer. ...

Kanye West summed up the retail industry's biggest problem in one tweet
... coats in the winter!!! — KANYE WEST (@kanyewest) February 24, 2016 This, while seemingly obvious, is actually very revealing of a major problem ...

Houston, Donald Trump Has A Problem?
HOUSTON — He floated like a butterfly and stung like a bee. During Thursday night’s debate in Houston, Texas, Sen. Marco Rubio unleashed a flurry ...

Uber's Gun Policy Only Has One Problem
As after most mass shootings in this country, the murder spree conducted by Jason Dalton in Kalamazoo, Mich. isn’t going to turn our attention ...

Seattle mayor: Amazon’s huge employee growth is ‘a great problem to have’
... evening about the quality of life and housing in Seattle, Murray told GeekWire that Amazon’s huge employee growth in the city “is a great problem ...

Oscars 2016: Lack of Diversity Has Historically Been a Problem
For two years, critics have sounded off about the lack of diversity in nominations in the Academy Awards. Social media commentators have used ...

Resources last updated: 2/27/2016 4:45:16 PM